<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class CustomerDocument extends Model
{
    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
       'customer_id','url','name'
    ];

    public function customer() {
    	return $this->belongsTo('\App\Customer','customer_id');
    }
}
